using Newtonsoft.Json;

namespace OF_DL.Models;

public class OFDLRequest
{
    [JsonProperty("pssh")] public string PSSH { get; set; } = "";

    [JsonProperty("licenceURL")] public string LicenseURL { get; set; } = "";

    [JsonProperty("headers")] public string Headers { get; set; } = "";
}
